{
  "submission_id": "602222",
  "keywords": [
    {
      "keyword_id": "3640",
      "keyword_name": "animated",
      "contributed": "f",
      "submissions_count": "19612"
    },
    {
      "keyword_id": "760",
      "keyword_name": "animation",
      "contributed": "f",
      "submissions_count": "23806"
    },
    {
      "keyword_id": "40994",
      "keyword_name": "breast play",
      "contributed": "f",
      "submissions_count": "1297"
    },
    {
      "keyword_id": "7016",
      "keyword_name": "caress",
      "contributed": "f",
      "submissions_count": "208"
    },
    {
      "keyword_id": "2793",
      "keyword_name": "chair",
      "contributed": "f",
      "submissions_count": "4134"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "152256"
    },
    {
      "keyword_id": "1214",
      "keyword_name": "foreplay",
      "contributed": "f",
      "submissions_count": "2178"
    },
    {
      "keyword_id": "31218",
      "keyword_name": "heavy petting",
      "contributed": "f",
      "submissions_count": "75"
    },
    {
      "keyword_id": "787",
      "keyword_name": "jaguar",
      "contributed": "f",
      "submissions_count": "3220"
    },
    {
      "keyword_id": "4901",
      "keyword_name": "johnny",
      "contributed": "f",
      "submissions_count": "353"
    },
    {
      "keyword_id": "40912",
      "keyword_name": "lapdance",
      "contributed": "f",
      "submissions_count": "226"
    },
    {
      "keyword_id": "7028",
      "keyword_name": "lori",
      "contributed": "f",
      "submissions_count": "369"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "96718"
    },
    {
      "keyword_id": "8742",
      "keyword_name": "rubbing",
      "contributed": "f",
      "submissions_count": "4746"
    },
    {
      "keyword_id": "1842",
      "keyword_name": "sound",
      "contributed": "f",
      "submissions_count": "2570"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "17",
  "create_datetime": "2014-04-20 23:09:32.450995+00",
  "create_datetime_usertime": "21 Apr 2014 01:09 CEST",
  "last_file_update_datetime": "2014-04-20 23:00:45.867407+00",
  "last_file_update_datetime_usertime": "21 Apr 2014 01:00 CEST",
  "username": "jaugur",
  "user_id": "223533",
  "user_icon_file_name": "233692_jaugur_avatar.png",
  "user_icon_url_large": "https://inkbunny.net/usericons/large/233/233692_jaugur_avatar.png",
  "user_icon_url_medium": "https://inkbunny.net/usericons/medium/233/233692_jaugur_avatar.png",
  "user_icon_url_small": "https://inkbunny.net/usericons/small/233/233692_jaugur_avatar.png",
  "file_name": "791070_jxxxj_jlrub.swf",
  "file_url_full": "https://inkbunny.net/files/full/791/791070_jxxxj_jlrub.swf",
  "file_url_screen": "https://inkbunny.net/files/screen/791/791070_jxxxj_jlrub.swf",
  "file_url_preview": "https://inkbunny.net/files/preview/791/791070_jxxxj_jlrub.swf",
  "thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/791/791070_jxxxj_jlrub.jpg",
  "thumbnail_url_large": "https://inkbunny.net/thumbnails/large/791/791070_jxxxj_jlrub.jpg",
  "thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/791/791070_jxxxj_jlrub.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "171",
  "thumb_large_x": "200",
  "thumb_large_y": "171",
  "thumb_medium_x": "120",
  "thumb_medium_y": "103",
  "files": [
    {
      "file_id": "791070",
      "file_name": "791070_jxxxj_jlrub.swf",
      "file_url_full": "https://inkbunny.net/files/full/791/791070_jxxxj_jlrub.swf",
      "file_url_screen": "https://inkbunny.net/files/screen/791/791070_jxxxj_jlrub.swf",
      "file_url_preview": "https://inkbunny.net/files/preview/791/791070_jxxxj_jlrub.swf",
      "mimetype": "application/x-shockwave-flash",
      "submission_id": "602222",
      "user_id": "223533",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "c4fc9c1e1cb5b1310c8d3bbf3db11e68",
      "full_file_md5": "c4fc9c1e1cb5b1310c8d3bbf3db11e68",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "6397a867f8d293295bcc7526b6b2dca3",
      "deleted": "f",
      "create_datetime": "2014-04-20 22:59:04.360241+00",
      "create_datetime_usertime": "21 Apr 2014 00:59 CEST",
      "thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/791/791070_jxxxj_jlrub.jpg",
      "thumbnail_url_large": "https://inkbunny.net/thumbnails/large/791/791070_jxxxj_jlrub.jpg",
      "thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/791/791070_jxxxj_jlrub.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "171",
      "thumb_large_x": "200",
      "thumb_large_y": "171",
      "thumb_medium_x": "120",
      "thumb_medium_y": "103"
    },
    {
      "file_id": "791072",
      "file_name": "791072_jxxxj_jlrubsound.swf",
      "file_url_full": "https://inkbunny.net/files/full/791/791072_jxxxj_jlrubsound.swf",
      "file_url_screen": "https://inkbunny.net/files/screen/791/791072_jxxxj_jlrubsound.swf",
      "file_url_preview": "https://inkbunny.net/files/preview/791/791072_jxxxj_jlrubsound.swf",
      "mimetype": "application/x-shockwave-flash",
      "submission_id": "602222",
      "user_id": "223533",
      "submission_file_order": "1",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "49a3da3614744c51f8f50dcc3c6d5415",
      "full_file_md5": "49a3da3614744c51f8f50dcc3c6d5415",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "ff250a4ca06b40c09bffc2ba168b0138",
      "deleted": "f",
      "create_datetime": "2014-04-20 23:00:45.867407+00",
      "create_datetime_usertime": "21 Apr 2014 01:00 CEST",
      "thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/791/791072_jxxxj_jlrubsound.jpg",
      "thumbnail_url_large": "https://inkbunny.net/thumbnails/large/791/791072_jxxxj_jlrubsound.jpg",
      "thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/791/791072_jxxxj_jlrubsound.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "171",
      "thumb_large_x": "200",
      "thumb_large_y": "171",
      "thumb_medium_x": "120",
      "thumb_medium_y": "103"
    },
    {
      "file_id": "791071",
      "file_name": "791071_jxxxj_jlrubn.png",
      "file_url_full": "https://inkbunny.net/files/full/791/791071_jxxxj_jlrubn.png",
      "file_url_screen": "https://inkbunny.net/files/screen/791/791071_jxxxj_jlrubn.png",
      "file_url_preview": "https://inkbunny.net/files/preview/791/791071_jxxxj_jlrubn.jpg",
      "mimetype": "image/png",
      "submission_id": "602222",
      "user_id": "223533",
      "submission_file_order": "2",
      "full_size_x": "1000",
      "full_size_y": "1200",
      "screen_size_x": "920",
      "screen_size_y": "1104",
      "preview_size_x": "250",
      "preview_size_y": "300",
      "initial_file_md5": "191175fcfef5c31d76e7dfe722c9b725",
      "full_file_md5": "ca3c9ecb1fe6f42d69c006160c6133f6",
      "large_file_md5": "501001eaff4c29553ddcd7157a946b4a",
      "small_file_md5": "6302f94553073918516b855bbf5d0526",
      "thumbnail_md5": "307bb7637e1ee3a181d4d3d2d298d179",
      "deleted": "f",
      "create_datetime": "2014-04-20 23:00:00.966122+00",
      "create_datetime_usertime": "21 Apr 2014 01:00 CEST",
      "thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/791/791071_jxxxj_jlrubn.jpg",
      "thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/791/791071_jxxxj_jlrubn_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/791/791071_jxxxj_jlrubn_noncustom.jpg",
      "thumb_medium_noncustom_x": "100",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "167",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "250",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "19797",
      "name": "Animation",
      "description": "All my animations",
      "count": "48",
      "submission_left_submission_id": "594411",
      "submission_left_file_name": "780863_jxxxj_jlstrip.swf",
      "submission_left_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/780/780863_jxxxj_jlstrip.jpg",
      "submission_left_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/780/780863_jxxxj_jlstrip.jpg",
      "submission_left_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/780/780863_jxxxj_jlstrip.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "167",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "167",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "100",
      "submission_right_submission_id": "602864",
      "submission_right_file_name": "792038_jxxxj_jljump.swf",
      "submission_right_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "176",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "176",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "106"
    },
    {
      "pool_id": "19784",
      "name": "Johnny",
      "description": "Pics and animations of Johnny",
      "count": "74",
      "submission_left_submission_id": "601706",
      "submission_left_file_name": "790414_jxxxj_jlrub.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/790/790414_jxxxj_jlrub.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/790/790414_jxxxj_jlrub_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/790/790414_jxxxj_jlrub_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "100",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "167",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "250",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "602864",
      "submission_right_file_name": "792038_jxxxj_jljump.swf",
      "submission_right_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "176",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "176",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "106"
    },
    {
      "pool_id": "19783",
      "name": "Lori",
      "description": "Pics and animations of Lori",
      "count": "95",
      "submission_left_submission_id": "601706",
      "submission_left_file_name": "790414_jxxxj_jlrub.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://inkbunny.net/files/preview/790/790414_jxxxj_jlrub.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://inkbunny.net/thumbnails/large/790/790414_jxxxj_jlrub_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://inkbunny.net/thumbnails/medium/790/790414_jxxxj_jlrub_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "100",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "167",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "250",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "602864",
      "submission_right_file_name": "792038_jxxxj_jljump.swf",
      "submission_right_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/792/792038_jxxxj_jljump.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "176",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "176",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "106"
    }
  ],
  "description": "Follow up of this: https://inkbunny.net/submissionview.php?id=601706\n\n[i]Lori lapdanced on Johnny the best she could. The girl teased and enticed the man with her graceful touch and her loving kisses. Johnny wanted to feel her body with his hands, but Lori didn't let him. It was too soon. She still needed to warm some more, though he was ready for the next step.\nLori kept rubbing her figure on his husband. She could feel the lapdance was working, though she wanted to tease him a little more. She was almost on the same point.\nWhen she was facing the other way, Johnny finally rubbed her ass. Lori shivered a bit.\n\"You can take off the vines when I turn to you\" mentioned casually, in an inviting tone. Johnny ripped the vines and let her slender body to be exposed. It was a matter of time.\n\"I want to play a bit with your stick, is that ok?\"\nThe male jaguar grinned. \"If you let me enjoy your gorgeus breasts\".\nLori blushed. \"Just be gentle, handsome\" said and kissed him unexpectedly.\n\"I will, honey.\" Said Johnny, now with his hands caressing firmly her beautiful wife's tits.\nHis arousing touch made Lori even more needy, and started rubbing her pussy on his lovestick.[/i]\n\nThis is part 2 of 3. I guess you can imagine where this will end up ;)\nThis was originally the first and only one, but then a few ideas came to my mind, and I decided to expand this Johnny and Lori's love story.\n\nAlso, there's a version with sound! I hope you'll like it too.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Follow up of this: <a href=\"https://inkbunny.net/submissionview.php?id=601706\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=601706</a><br /><br /><em>Lori lapdanced on Johnny the best she could. The girl teased and enticed the man with her graceful touch and her loving kisses. Johnny wanted to feel her body with his hands, but Lori didn&#039;t let him. It was too soon. She still needed to warm some more, though he was ready for the next step.<br />Lori kept rubbing her figure on his husband. She could feel the lapdance was working, though she wanted to tease him a little more. She was almost on the same point.<br />When she was facing the other way, Johnny finally rubbed her ass. Lori shivered a bit.<br />&quot;You can take off the vines when I turn to you&quot; mentioned casually, in an inviting tone. Johnny ripped the vines and let her slender body to be exposed. It was a matter of time.<br />&quot;I want to play a bit with your stick, is that ok?&quot;<br />The male jaguar grinned. &quot;If you let me enjoy your gorgeus breasts&quot;.<br />Lori blushed. &quot;Just be gentle, handsome&quot; said and kissed him unexpectedly.<br />&quot;I will, honey.&quot; Said Johnny, now with his hands caressing firmly her beautiful wife&#039;s tits.<br />His arousing touch made Lori even more needy, and started rubbing her pussy on his lovestick.</em><br /><br />This is part 2 of 3. I guess you can imagine where this will end up ;)<br />This was originally the first and only one, but then a few ideas came to my mind, and I decided to expand this Johnny and Lori&#039;s love story.<br /><br />Also, there&#039;s a version with sound! I hope you&#039;ll like it too.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Dance of Love - part 2",
  "deleted": "f",
  "public": "t",
  "mimetype": "application/x-shockwave-flash",
  "pagecount": "3",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "6",
  "type_name": "Shockwave/Flash - Animation",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "371",
  "latest_file_name": "791072_jxxxj_jlrubsound.swf",
  "latest_mimetype": "application/x-shockwave-flash",
  "latest_file_url_full": "https://inkbunny.net/files/full/791/791072_jxxxj_jlrubsound.swf",
  "latest_file_url_screen": "https://inkbunny.net/files/screen/791/791072_jxxxj_jlrubsound.swf",
  "latest_file_url_preview": "https://inkbunny.net/files/preview/791/791072_jxxxj_jlrubsound.swf",
  "latest_thumbnail_url_huge": "https://inkbunny.net/thumbnails/huge/791/791072_jxxxj_jlrubsound.jpg",
  "latest_thumbnail_url_large": "https://inkbunny.net/thumbnails/large/791/791072_jxxxj_jlrubsound.jpg",
  "latest_thumbnail_url_medium": "https://inkbunny.net/thumbnails/medium/791/791072_jxxxj_jlrubsound.jpg",
  "latest_thumb_huge_x": "200",
  "latest_thumb_huge_y": "171",
  "latest_thumb_large_x": "200",
  "latest_thumb_large_y": "171",
  "latest_thumb_medium_x": "120",
  "latest_thumb_medium_y": "103"
}